IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/72
Addresses2^56
/64 networksPart of one
- Network
fe80:c25a:dd:dd4e:ff00::/72- First address
fe80:c25a:dd:dd4e:ff00::- Last address
fe80:c25a:dd:dd4e:ffff:ffff:ffff:ffff- Addresses
- 72,057,594,037,927,936 (2^56)
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
fe80:c25a:00dd:dd4e:ff00:0000:0000:0000- Type
- Link-local fe80::/10
Every IPv6 interface has one; not routed - Reverse DNS zone
f.f.e.4.d.d.d.d.0.0.a.5.2.c.0.8.e.f.ip6.arpa
Split into smaller subnets
fe80:c25a:dd:dd4e:ff00::/72 makes 256 subnets of /80.
| # | Subnet | Last address |
|---|---|---|
| 1 | fe80:c25a:dd:dd4e:ff00::/80 | fe80:c25a:dd:dd4e:ff00:ffff:ffff:ffff |
| 2 | fe80:c25a:dd:dd4e:ff01::/80 | fe80:c25a:dd:dd4e:ff01:ffff:ffff:ffff |
| 3 | fe80:c25a:dd:dd4e:ff02::/80 | fe80:c25a:dd:dd4e:ff02:ffff:ffff:ffff |
| 4 | fe80:c25a:dd:dd4e:ff03::/80 | fe80:c25a:dd:dd4e:ff03:ffff:ffff:ffff |
| 5 | fe80:c25a:dd:dd4e:ff04::/80 | fe80:c25a:dd:dd4e:ff04:ffff:ffff:ffff |
| 6 | fe80:c25a:dd:dd4e:ff05::/80 | fe80:c25a:dd:dd4e:ff05:ffff:ffff:ffff |
| 7 | fe80:c25a:dd:dd4e:ff06::/80 | fe80:c25a:dd:dd4e:ff06:ffff:ffff:ffff |
| 8 | fe80:c25a:dd:dd4e:ff07::/80 | fe80:c25a:dd:dd4e:ff07:ffff:ffff:ffff |
| 9 | fe80:c25a:dd:dd4e:ff08::/80 | fe80:c25a:dd:dd4e:ff08:ffff:ffff:ffff |
| 10 | fe80:c25a:dd:dd4e:ff09::/80 | fe80:c25a:dd:dd4e:ff09:ffff:ffff:ffff |
| 11 | fe80:c25a:dd:dd4e:ff0a::/80 | fe80:c25a:dd:dd4e:ff0a:ffff:ffff:ffff |
| 12 | fe80:c25a:dd:dd4e:ff0b::/80 | fe80:c25a:dd:dd4e:ff0b:ffff:ffff:ffff |
| 13 | fe80:c25a:dd:dd4e:ff0c::/80 | fe80:c25a:dd:dd4e:ff0c:ffff:ffff:ffff |
| 14 | fe80:c25a:dd:dd4e:ff0d::/80 | fe80:c25a:dd:dd4e:ff0d:ffff:ffff:ffff |
| 15 | fe80:c25a:dd:dd4e:ff0e::/80 | fe80:c25a:dd:dd4e:ff0e:ffff:ffff:ffff |
| 16 | fe80:c25a:dd:dd4e:ff0f::/80 | fe80:c25a:dd:dd4e:ff0f:ffff:ffff:ffff |
| 17 | fe80:c25a:dd:dd4e:ff10::/80 | fe80:c25a:dd:dd4e:ff10:ffff:ffff:ffff |
| 18 | fe80:c25a:dd:dd4e:ff11::/80 | fe80:c25a:dd:dd4e:ff11:ffff:ffff:ffff |
| 19 | fe80:c25a:dd:dd4e:ff12::/80 | fe80:c25a:dd:dd4e:ff12:ffff:ffff:ffff |
| 20 | fe80:c25a:dd:dd4e:ff13::/80 | fe80:c25a:dd:dd4e:ff13:ffff:ffff:ffff |
| 21 | fe80:c25a:dd:dd4e:ff14::/80 | fe80:c25a:dd:dd4e:ff14:ffff:ffff:ffff |
| 22 | fe80:c25a:dd:dd4e:ff15::/80 | fe80:c25a:dd:dd4e:ff15:ffff:ffff:ffff |
| 23 | fe80:c25a:dd:dd4e:ff16::/80 | fe80:c25a:dd:dd4e:ff16:ffff:ffff:ffff |
| 24 | fe80:c25a:dd:dd4e:ff17::/80 | fe80:c25a:dd:dd4e:ff17:ffff:ffff:ffff |
| 25 | fe80:c25a:dd:dd4e:ff18::/80 | fe80:c25a:dd:dd4e:ff18:ffff:ffff:ffff |
| 26 | fe80:c25a:dd:dd4e:ff19::/80 | fe80:c25a:dd:dd4e:ff19:ffff:ffff:ffff |
| 27 | fe80:c25a:dd:dd4e:ff1a::/80 | fe80:c25a:dd:dd4e:ff1a:ffff:ffff:ffff |
| 28 | fe80:c25a:dd:dd4e:ff1b::/80 | fe80:c25a:dd:dd4e:ff1b:ffff:ffff:ffff |
| 29 | fe80:c25a:dd:dd4e:ff1c::/80 | fe80:c25a:dd:dd4e:ff1c:ffff:ffff:ffff |
| 30 | fe80:c25a:dd:dd4e:ff1d::/80 | fe80:c25a:dd:dd4e:ff1d:ffff:ffff:ffff |
| 31 | fe80:c25a:dd:dd4e:ff1e::/80 | fe80:c25a:dd:dd4e:ff1e:ffff:ffff:ffff |
| 32 | fe80:c25a:dd:dd4e:ff1f::/80 | fe80:c25a:dd:dd4e:ff1f:ffff:ffff:ffff |
| 33 | fe80:c25a:dd:dd4e:ff20::/80 | fe80:c25a:dd:dd4e:ff20:ffff:ffff:ffff |
| 34 | fe80:c25a:dd:dd4e:ff21::/80 | fe80:c25a:dd:dd4e:ff21:ffff:ffff:ffff |
| 35 | fe80:c25a:dd:dd4e:ff22::/80 | fe80:c25a:dd:dd4e:ff22:ffff:ffff:ffff |
| 36 | fe80:c25a:dd:dd4e:ff23::/80 | fe80:c25a:dd:dd4e:ff23:ffff:ffff:ffff |
| 37 | fe80:c25a:dd:dd4e:ff24::/80 | fe80:c25a:dd:dd4e:ff24:ffff:ffff:ffff |
| 38 | fe80:c25a:dd:dd4e:ff25::/80 | fe80:c25a:dd:dd4e:ff25:ffff:ffff:ffff |
| 39 | fe80:c25a:dd:dd4e:ff26::/80 | fe80:c25a:dd:dd4e:ff26:ffff:ffff:ffff |
| 40 | fe80:c25a:dd:dd4e:ff27::/80 | fe80:c25a:dd:dd4e:ff27:ffff:ffff:ffff |
| 41 | fe80:c25a:dd:dd4e:ff28::/80 | fe80:c25a:dd:dd4e:ff28:ffff:ffff:ffff |
| 42 | fe80:c25a:dd:dd4e:ff29::/80 | fe80:c25a:dd:dd4e:ff29:ffff:ffff:ffff |
| 43 | fe80:c25a:dd:dd4e:ff2a::/80 | fe80:c25a:dd:dd4e:ff2a:ffff:ffff:ffff |
| 44 | fe80:c25a:dd:dd4e:ff2b::/80 | fe80:c25a:dd:dd4e:ff2b:ffff:ffff:ffff |
| 45 | fe80:c25a:dd:dd4e:ff2c::/80 | fe80:c25a:dd:dd4e:ff2c:ffff:ffff:ffff |
| 46 | fe80:c25a:dd:dd4e:ff2d::/80 | fe80:c25a:dd:dd4e:ff2d:ffff:ffff:ffff |
| 47 | fe80:c25a:dd:dd4e:ff2e::/80 | fe80:c25a:dd:dd4e:ff2e:ffff:ffff:ffff |
| 48 | fe80:c25a:dd:dd4e:ff2f::/80 | fe80:c25a:dd:dd4e:ff2f:ffff:ffff:ffff |
| 49 | fe80:c25a:dd:dd4e:ff30::/80 | fe80:c25a:dd:dd4e:ff30:ffff:ffff:ffff |
| 50 | fe80:c25a:dd:dd4e:ff31::/80 | fe80:c25a:dd:dd4e:ff31:ffff:ffff:ffff |
| 51 | fe80:c25a:dd:dd4e:ff32::/80 | fe80:c25a:dd:dd4e:ff32:ffff:ffff:ffff |
| 52 | fe80:c25a:dd:dd4e:ff33::/80 | fe80:c25a:dd:dd4e:ff33:ffff:ffff:ffff |
| 53 | fe80:c25a:dd:dd4e:ff34::/80 | fe80:c25a:dd:dd4e:ff34:ffff:ffff:ffff |
| 54 | fe80:c25a:dd:dd4e:ff35::/80 | fe80:c25a:dd:dd4e:ff35:ffff:ffff:ffff |
| 55 | fe80:c25a:dd:dd4e:ff36::/80 | fe80:c25a:dd:dd4e:ff36:ffff:ffff:ffff |
| 56 | fe80:c25a:dd:dd4e:ff37::/80 | fe80:c25a:dd:dd4e:ff37:ffff:ffff:ffff |
| 57 | fe80:c25a:dd:dd4e:ff38::/80 | fe80:c25a:dd:dd4e:ff38:ffff:ffff:ffff |
| 58 | fe80:c25a:dd:dd4e:ff39::/80 | fe80:c25a:dd:dd4e:ff39:ffff:ffff:ffff |
| 59 | fe80:c25a:dd:dd4e:ff3a::/80 | fe80:c25a:dd:dd4e:ff3a:ffff:ffff:ffff |
| 60 | fe80:c25a:dd:dd4e:ff3b::/80 | fe80:c25a:dd:dd4e:ff3b:ffff:ffff:ffff |
| 61 | fe80:c25a:dd:dd4e:ff3c::/80 | fe80:c25a:dd:dd4e:ff3c:ffff:ffff:ffff |
| 62 | fe80:c25a:dd:dd4e:ff3d::/80 | fe80:c25a:dd:dd4e:ff3d:ffff:ffff:ffff |
| 63 | fe80:c25a:dd:dd4e:ff3e::/80 | fe80:c25a:dd:dd4e:ff3e:ffff:ffff:ffff |
| 64 | fe80:c25a:dd:dd4e:ff3f::/80 | fe80:c25a:dd:dd4e:ff3f:ffff:ffff:ffff |
| 65 | fe80:c25a:dd:dd4e:ff40::/80 | fe80:c25a:dd:dd4e:ff40:ffff:ffff:ffff |
| 66 | fe80:c25a:dd:dd4e:ff41::/80 | fe80:c25a:dd:dd4e:ff41:ffff:ffff:ffff |
| 67 | fe80:c25a:dd:dd4e:ff42::/80 | fe80:c25a:dd:dd4e:ff42:ffff:ffff:ffff |
| 68 | fe80:c25a:dd:dd4e:ff43::/80 | fe80:c25a:dd:dd4e:ff43:ffff:ffff:ffff |
| 69 | fe80:c25a:dd:dd4e:ff44::/80 | fe80:c25a:dd:dd4e:ff44:ffff:ffff:ffff |
| 70 | fe80:c25a:dd:dd4e:ff45::/80 | fe80:c25a:dd:dd4e:ff45:ffff:ffff:ffff |
| 71 | fe80:c25a:dd:dd4e:ff46::/80 | fe80:c25a:dd:dd4e:ff46:ffff:ffff:ffff |
| 72 | fe80:c25a:dd:dd4e:ff47::/80 | fe80:c25a:dd:dd4e:ff47:ffff:ffff:ffff |
| 73 | fe80:c25a:dd:dd4e:ff48::/80 | fe80:c25a:dd:dd4e:ff48:ffff:ffff:ffff |
| 74 | fe80:c25a:dd:dd4e:ff49::/80 | fe80:c25a:dd:dd4e:ff49:ffff:ffff:ffff |
| 75 | fe80:c25a:dd:dd4e:ff4a::/80 | fe80:c25a:dd:dd4e:ff4a:ffff:ffff:ffff |
| 76 | fe80:c25a:dd:dd4e:ff4b::/80 | fe80:c25a:dd:dd4e:ff4b:ffff:ffff:ffff |
| 77 | fe80:c25a:dd:dd4e:ff4c::/80 | fe80:c25a:dd:dd4e:ff4c:ffff:ffff:ffff |
| 78 | fe80:c25a:dd:dd4e:ff4d::/80 | fe80:c25a:dd:dd4e:ff4d:ffff:ffff:ffff |
| 79 | fe80:c25a:dd:dd4e:ff4e::/80 | fe80:c25a:dd:dd4e:ff4e:ffff:ffff:ffff |
| 80 | fe80:c25a:dd:dd4e:ff4f::/80 | fe80:c25a:dd:dd4e:ff4f:ffff:ffff:ffff |
| 81 | fe80:c25a:dd:dd4e:ff50::/80 | fe80:c25a:dd:dd4e:ff50:ffff:ffff:ffff |
| 82 | fe80:c25a:dd:dd4e:ff51::/80 | fe80:c25a:dd:dd4e:ff51:ffff:ffff:ffff |
| 83 | fe80:c25a:dd:dd4e:ff52::/80 | fe80:c25a:dd:dd4e:ff52:ffff:ffff:ffff |
| 84 | fe80:c25a:dd:dd4e:ff53::/80 | fe80:c25a:dd:dd4e:ff53:ffff:ffff:ffff |
| 85 | fe80:c25a:dd:dd4e:ff54::/80 | fe80:c25a:dd:dd4e:ff54:ffff:ffff:ffff |
| 86 | fe80:c25a:dd:dd4e:ff55::/80 | fe80:c25a:dd:dd4e:ff55:ffff:ffff:ffff |
| 87 | fe80:c25a:dd:dd4e:ff56::/80 | fe80:c25a:dd:dd4e:ff56:ffff:ffff:ffff |
| 88 | fe80:c25a:dd:dd4e:ff57::/80 | fe80:c25a:dd:dd4e:ff57:ffff:ffff:ffff |
| 89 | fe80:c25a:dd:dd4e:ff58::/80 | fe80:c25a:dd:dd4e:ff58:ffff:ffff:ffff |
| 90 | fe80:c25a:dd:dd4e:ff59::/80 | fe80:c25a:dd:dd4e:ff59:ffff:ffff:ffff |
| 91 | fe80:c25a:dd:dd4e:ff5a::/80 | fe80:c25a:dd:dd4e:ff5a:ffff:ffff:ffff |
| 92 | fe80:c25a:dd:dd4e:ff5b::/80 | fe80:c25a:dd:dd4e:ff5b:ffff:ffff:ffff |
| 93 | fe80:c25a:dd:dd4e:ff5c::/80 | fe80:c25a:dd:dd4e:ff5c:ffff:ffff:ffff |
| 94 | fe80:c25a:dd:dd4e:ff5d::/80 | fe80:c25a:dd:dd4e:ff5d:ffff:ffff:ffff |
| 95 | fe80:c25a:dd:dd4e:ff5e::/80 | fe80:c25a:dd:dd4e:ff5e:ffff:ffff:ffff |
| 96 | fe80:c25a:dd:dd4e:ff5f::/80 | fe80:c25a:dd:dd4e:ff5f:ffff:ffff:ffff |
| 97 | fe80:c25a:dd:dd4e:ff60::/80 | fe80:c25a:dd:dd4e:ff60:ffff:ffff:ffff |
| 98 | fe80:c25a:dd:dd4e:ff61::/80 | fe80:c25a:dd:dd4e:ff61:ffff:ffff:ffff |
| 99 | fe80:c25a:dd:dd4e:ff62::/80 | fe80:c25a:dd:dd4e:ff62:ffff:ffff:ffff |
| 100 | fe80:c25a:dd:dd4e:ff63::/80 | fe80:c25a:dd:dd4e:ff63:ffff:ffff:ffff |
| 101 | fe80:c25a:dd:dd4e:ff64::/80 | fe80:c25a:dd:dd4e:ff64:ffff:ffff:ffff |
| 102 | fe80:c25a:dd:dd4e:ff65::/80 | fe80:c25a:dd:dd4e:ff65:ffff:ffff:ffff |
| 103 | fe80:c25a:dd:dd4e:ff66::/80 | fe80:c25a:dd:dd4e:ff66:ffff:ffff:ffff |
| 104 | fe80:c25a:dd:dd4e:ff67::/80 | fe80:c25a:dd:dd4e:ff67:ffff:ffff:ffff |
| 105 | fe80:c25a:dd:dd4e:ff68::/80 | fe80:c25a:dd:dd4e:ff68:ffff:ffff:ffff |
| 106 | fe80:c25a:dd:dd4e:ff69::/80 | fe80:c25a:dd:dd4e:ff69:ffff:ffff:ffff |
| 107 | fe80:c25a:dd:dd4e:ff6a::/80 | fe80:c25a:dd:dd4e:ff6a:ffff:ffff:ffff |
| 108 | fe80:c25a:dd:dd4e:ff6b::/80 | fe80:c25a:dd:dd4e:ff6b:ffff:ffff:ffff |
| 109 | fe80:c25a:dd:dd4e:ff6c::/80 | fe80:c25a:dd:dd4e:ff6c:ffff:ffff:ffff |
| 110 | fe80:c25a:dd:dd4e:ff6d::/80 | fe80:c25a:dd:dd4e:ff6d:ffff:ffff:ffff |
| 111 | fe80:c25a:dd:dd4e:ff6e::/80 | fe80:c25a:dd:dd4e:ff6e:ffff:ffff:ffff |
| 112 | fe80:c25a:dd:dd4e:ff6f::/80 | fe80:c25a:dd:dd4e:ff6f:ffff:ffff:ffff |
| 113 | fe80:c25a:dd:dd4e:ff70::/80 | fe80:c25a:dd:dd4e:ff70:ffff:ffff:ffff |
| 114 | fe80:c25a:dd:dd4e:ff71::/80 | fe80:c25a:dd:dd4e:ff71:ffff:ffff:ffff |
| 115 | fe80:c25a:dd:dd4e:ff72::/80 | fe80:c25a:dd:dd4e:ff72:ffff:ffff:ffff |
| 116 | fe80:c25a:dd:dd4e:ff73::/80 | fe80:c25a:dd:dd4e:ff73:ffff:ffff:ffff |
| 117 | fe80:c25a:dd:dd4e:ff74::/80 | fe80:c25a:dd:dd4e:ff74:ffff:ffff:ffff |
| 118 | fe80:c25a:dd:dd4e:ff75::/80 | fe80:c25a:dd:dd4e:ff75:ffff:ffff:ffff |
| 119 | fe80:c25a:dd:dd4e:ff76::/80 | fe80:c25a:dd:dd4e:ff76:ffff:ffff:ffff |
| 120 | fe80:c25a:dd:dd4e:ff77::/80 | fe80:c25a:dd:dd4e:ff77:ffff:ffff:ffff |
| 121 | fe80:c25a:dd:dd4e:ff78::/80 | fe80:c25a:dd:dd4e:ff78:ffff:ffff:ffff |
| 122 | fe80:c25a:dd:dd4e:ff79::/80 | fe80:c25a:dd:dd4e:ff79:ffff:ffff:ffff |
| 123 | fe80:c25a:dd:dd4e:ff7a::/80 | fe80:c25a:dd:dd4e:ff7a:ffff:ffff:ffff |
| 124 | fe80:c25a:dd:dd4e:ff7b::/80 | fe80:c25a:dd:dd4e:ff7b:ffff:ffff:ffff |
| 125 | fe80:c25a:dd:dd4e:ff7c::/80 | fe80:c25a:dd:dd4e:ff7c:ffff:ffff:ffff |
| 126 | fe80:c25a:dd:dd4e:ff7d::/80 | fe80:c25a:dd:dd4e:ff7d:ffff:ffff:ffff |
| 127 | fe80:c25a:dd:dd4e:ff7e::/80 | fe80:c25a:dd:dd4e:ff7e:ffff:ffff:ffff |
| 128 | fe80:c25a:dd:dd4e:ff7f::/80 | fe80:c25a:dd:dd4e:ff7f:ffff:ffff:ffff |
| 129 | fe80:c25a:dd:dd4e:ff80::/80 | fe80:c25a:dd:dd4e:ff80:ffff:ffff:ffff |
| 130 | fe80:c25a:dd:dd4e:ff81::/80 | fe80:c25a:dd:dd4e:ff81:ffff:ffff:ffff |
| 131 | fe80:c25a:dd:dd4e:ff82::/80 | fe80:c25a:dd:dd4e:ff82:ffff:ffff:ffff |
| 132 | fe80:c25a:dd:dd4e:ff83::/80 | fe80:c25a:dd:dd4e:ff83:ffff:ffff:ffff |
| 133 | fe80:c25a:dd:dd4e:ff84::/80 | fe80:c25a:dd:dd4e:ff84:ffff:ffff:ffff |
| 134 | fe80:c25a:dd:dd4e:ff85::/80 | fe80:c25a:dd:dd4e:ff85:ffff:ffff:ffff |
| 135 | fe80:c25a:dd:dd4e:ff86::/80 | fe80:c25a:dd:dd4e:ff86:ffff:ffff:ffff |
| 136 | fe80:c25a:dd:dd4e:ff87::/80 | fe80:c25a:dd:dd4e:ff87:ffff:ffff:ffff |
| 137 | fe80:c25a:dd:dd4e:ff88::/80 | fe80:c25a:dd:dd4e:ff88:ffff:ffff:ffff |
| 138 | fe80:c25a:dd:dd4e:ff89::/80 | fe80:c25a:dd:dd4e:ff89:ffff:ffff:ffff |
| 139 | fe80:c25a:dd:dd4e:ff8a::/80 | fe80:c25a:dd:dd4e:ff8a:ffff:ffff:ffff |
| 140 | fe80:c25a:dd:dd4e:ff8b::/80 | fe80:c25a:dd:dd4e:ff8b:ffff:ffff:ffff |
| 141 | fe80:c25a:dd:dd4e:ff8c::/80 | fe80:c25a:dd:dd4e:ff8c:ffff:ffff:ffff |
| 142 | fe80:c25a:dd:dd4e:ff8d::/80 | fe80:c25a:dd:dd4e:ff8d:ffff:ffff:ffff |
| 143 | fe80:c25a:dd:dd4e:ff8e::/80 | fe80:c25a:dd:dd4e:ff8e:ffff:ffff:ffff |
| 144 | fe80:c25a:dd:dd4e:ff8f::/80 | fe80:c25a:dd:dd4e:ff8f:ffff:ffff:ffff |
| 145 | fe80:c25a:dd:dd4e:ff90::/80 | fe80:c25a:dd:dd4e:ff90:ffff:ffff:ffff |
| 146 | fe80:c25a:dd:dd4e:ff91::/80 | fe80:c25a:dd:dd4e:ff91:ffff:ffff:ffff |
| 147 | fe80:c25a:dd:dd4e:ff92::/80 | fe80:c25a:dd:dd4e:ff92:ffff:ffff:ffff |
| 148 | fe80:c25a:dd:dd4e:ff93::/80 | fe80:c25a:dd:dd4e:ff93:ffff:ffff:ffff |
| 149 | fe80:c25a:dd:dd4e:ff94::/80 | fe80:c25a:dd:dd4e:ff94:ffff:ffff:ffff |
| 150 | fe80:c25a:dd:dd4e:ff95::/80 | fe80:c25a:dd:dd4e:ff95:ffff:ffff:ffff |
| 151 | fe80:c25a:dd:dd4e:ff96::/80 | fe80:c25a:dd:dd4e:ff96:ffff:ffff:ffff |
| 152 | fe80:c25a:dd:dd4e:ff97::/80 | fe80:c25a:dd:dd4e:ff97:ffff:ffff:ffff |
| 153 | fe80:c25a:dd:dd4e:ff98::/80 | fe80:c25a:dd:dd4e:ff98:ffff:ffff:ffff |
| 154 | fe80:c25a:dd:dd4e:ff99::/80 | fe80:c25a:dd:dd4e:ff99:ffff:ffff:ffff |
| 155 | fe80:c25a:dd:dd4e:ff9a::/80 | fe80:c25a:dd:dd4e:ff9a:ffff:ffff:ffff |
| 156 | fe80:c25a:dd:dd4e:ff9b::/80 | fe80:c25a:dd:dd4e:ff9b:ffff:ffff:ffff |
| 157 | fe80:c25a:dd:dd4e:ff9c::/80 | fe80:c25a:dd:dd4e:ff9c:ffff:ffff:ffff |
| 158 | fe80:c25a:dd:dd4e:ff9d::/80 | fe80:c25a:dd:dd4e:ff9d:ffff:ffff:ffff |
| 159 | fe80:c25a:dd:dd4e:ff9e::/80 | fe80:c25a:dd:dd4e:ff9e:ffff:ffff:ffff |
| 160 | fe80:c25a:dd:dd4e:ff9f::/80 | fe80:c25a:dd:dd4e:ff9f:ffff:ffff:ffff |
| 161 | fe80:c25a:dd:dd4e:ffa0::/80 | fe80:c25a:dd:dd4e:ffa0:ffff:ffff:ffff |
| 162 | fe80:c25a:dd:dd4e:ffa1::/80 | fe80:c25a:dd:dd4e:ffa1:ffff:ffff:ffff |
| 163 | fe80:c25a:dd:dd4e:ffa2::/80 | fe80:c25a:dd:dd4e:ffa2:ffff:ffff:ffff |
| 164 | fe80:c25a:dd:dd4e:ffa3::/80 | fe80:c25a:dd:dd4e:ffa3:ffff:ffff:ffff |
| 165 | fe80:c25a:dd:dd4e:ffa4::/80 | fe80:c25a:dd:dd4e:ffa4:ffff:ffff:ffff |
| 166 | fe80:c25a:dd:dd4e:ffa5::/80 | fe80:c25a:dd:dd4e:ffa5:ffff:ffff:ffff |
| 167 | fe80:c25a:dd:dd4e:ffa6::/80 | fe80:c25a:dd:dd4e:ffa6:ffff:ffff:ffff |
| 168 | fe80:c25a:dd:dd4e:ffa7::/80 | fe80:c25a:dd:dd4e:ffa7:ffff:ffff:ffff |
| 169 | fe80:c25a:dd:dd4e:ffa8::/80 | fe80:c25a:dd:dd4e:ffa8:ffff:ffff:ffff |
| 170 | fe80:c25a:dd:dd4e:ffa9::/80 | fe80:c25a:dd:dd4e:ffa9:ffff:ffff:ffff |
| 171 | fe80:c25a:dd:dd4e:ffaa::/80 | fe80:c25a:dd:dd4e:ffaa:ffff:ffff:ffff |
| 172 | fe80:c25a:dd:dd4e:ffab::/80 | fe80:c25a:dd:dd4e:ffab:ffff:ffff:ffff |
| 173 | fe80:c25a:dd:dd4e:ffac::/80 | fe80:c25a:dd:dd4e:ffac:ffff:ffff:ffff |
| 174 | fe80:c25a:dd:dd4e:ffad::/80 | fe80:c25a:dd:dd4e:ffad:ffff:ffff:ffff |
| 175 | fe80:c25a:dd:dd4e:ffae::/80 | fe80:c25a:dd:dd4e:ffae:ffff:ffff:ffff |
| 176 | fe80:c25a:dd:dd4e:ffaf::/80 | fe80:c25a:dd:dd4e:ffaf:ffff:ffff:ffff |
| 177 | fe80:c25a:dd:dd4e:ffb0::/80 | fe80:c25a:dd:dd4e:ffb0:ffff:ffff:ffff |
| 178 | fe80:c25a:dd:dd4e:ffb1::/80 | fe80:c25a:dd:dd4e:ffb1:ffff:ffff:ffff |
| 179 | fe80:c25a:dd:dd4e:ffb2::/80 | fe80:c25a:dd:dd4e:ffb2:ffff:ffff:ffff |
| 180 | fe80:c25a:dd:dd4e:ffb3::/80 | fe80:c25a:dd:dd4e:ffb3:ffff:ffff:ffff |
| 181 | fe80:c25a:dd:dd4e:ffb4::/80 | fe80:c25a:dd:dd4e:ffb4:ffff:ffff:ffff |
| 182 | fe80:c25a:dd:dd4e:ffb5::/80 | fe80:c25a:dd:dd4e:ffb5:ffff:ffff:ffff |
| 183 | fe80:c25a:dd:dd4e:ffb6::/80 | fe80:c25a:dd:dd4e:ffb6:ffff:ffff:ffff |
| 184 | fe80:c25a:dd:dd4e:ffb7::/80 | fe80:c25a:dd:dd4e:ffb7:ffff:ffff:ffff |
| 185 | fe80:c25a:dd:dd4e:ffb8::/80 | fe80:c25a:dd:dd4e:ffb8:ffff:ffff:ffff |
| 186 | fe80:c25a:dd:dd4e:ffb9::/80 | fe80:c25a:dd:dd4e:ffb9:ffff:ffff:ffff |
| 187 | fe80:c25a:dd:dd4e:ffba::/80 | fe80:c25a:dd:dd4e:ffba:ffff:ffff:ffff |
| 188 | fe80:c25a:dd:dd4e:ffbb::/80 | fe80:c25a:dd:dd4e:ffbb:ffff:ffff:ffff |
| 189 | fe80:c25a:dd:dd4e:ffbc::/80 | fe80:c25a:dd:dd4e:ffbc:ffff:ffff:ffff |
| 190 | fe80:c25a:dd:dd4e:ffbd::/80 | fe80:c25a:dd:dd4e:ffbd:ffff:ffff:ffff |
| 191 | fe80:c25a:dd:dd4e:ffbe::/80 | fe80:c25a:dd:dd4e:ffbe:ffff:ffff:ffff |
| 192 | fe80:c25a:dd:dd4e:ffbf::/80 | fe80:c25a:dd:dd4e:ffbf:ffff:ffff:ffff |
| 193 | fe80:c25a:dd:dd4e:ffc0::/80 | fe80:c25a:dd:dd4e:ffc0:ffff:ffff:ffff |
| 194 | fe80:c25a:dd:dd4e:ffc1::/80 | fe80:c25a:dd:dd4e:ffc1:ffff:ffff:ffff |
| 195 | fe80:c25a:dd:dd4e:ffc2::/80 | fe80:c25a:dd:dd4e:ffc2:ffff:ffff:ffff |
| 196 | fe80:c25a:dd:dd4e:ffc3::/80 | fe80:c25a:dd:dd4e:ffc3:ffff:ffff:ffff |
| 197 | fe80:c25a:dd:dd4e:ffc4::/80 | fe80:c25a:dd:dd4e:ffc4:ffff:ffff:ffff |
| 198 | fe80:c25a:dd:dd4e:ffc5::/80 | fe80:c25a:dd:dd4e:ffc5:ffff:ffff:ffff |
| 199 | fe80:c25a:dd:dd4e:ffc6::/80 | fe80:c25a:dd:dd4e:ffc6:ffff:ffff:ffff |
| 200 | fe80:c25a:dd:dd4e:ffc7::/80 | fe80:c25a:dd:dd4e:ffc7:ffff:ffff:ffff |
| 201 | fe80:c25a:dd:dd4e:ffc8::/80 | fe80:c25a:dd:dd4e:ffc8:ffff:ffff:ffff |
| 202 | fe80:c25a:dd:dd4e:ffc9::/80 | fe80:c25a:dd:dd4e:ffc9:ffff:ffff:ffff |
| 203 | fe80:c25a:dd:dd4e:ffca::/80 | fe80:c25a:dd:dd4e:ffca:ffff:ffff:ffff |
| 204 | fe80:c25a:dd:dd4e:ffcb::/80 | fe80:c25a:dd:dd4e:ffcb:ffff:ffff:ffff |
| 205 | fe80:c25a:dd:dd4e:ffcc::/80 | fe80:c25a:dd:dd4e:ffcc:ffff:ffff:ffff |
| 206 | fe80:c25a:dd:dd4e:ffcd::/80 | fe80:c25a:dd:dd4e:ffcd:ffff:ffff:ffff |
| 207 | fe80:c25a:dd:dd4e:ffce::/80 | fe80:c25a:dd:dd4e:ffce:ffff:ffff:ffff |
| 208 | fe80:c25a:dd:dd4e:ffcf::/80 | fe80:c25a:dd:dd4e:ffcf:ffff:ffff:ffff |
| 209 | fe80:c25a:dd:dd4e:ffd0::/80 | fe80:c25a:dd:dd4e:ffd0:ffff:ffff:ffff |
| 210 | fe80:c25a:dd:dd4e:ffd1::/80 | fe80:c25a:dd:dd4e:ffd1:ffff:ffff:ffff |
| 211 | fe80:c25a:dd:dd4e:ffd2::/80 | fe80:c25a:dd:dd4e:ffd2:ffff:ffff:ffff |
| 212 | fe80:c25a:dd:dd4e:ffd3::/80 | fe80:c25a:dd:dd4e:ffd3:ffff:ffff:ffff |
| 213 | fe80:c25a:dd:dd4e:ffd4::/80 | fe80:c25a:dd:dd4e:ffd4:ffff:ffff:ffff |
| 214 | fe80:c25a:dd:dd4e:ffd5::/80 | fe80:c25a:dd:dd4e:ffd5:ffff:ffff:ffff |
| 215 | fe80:c25a:dd:dd4e:ffd6::/80 | fe80:c25a:dd:dd4e:ffd6:ffff:ffff:ffff |
| 216 | fe80:c25a:dd:dd4e:ffd7::/80 | fe80:c25a:dd:dd4e:ffd7:ffff:ffff:ffff |
| 217 | fe80:c25a:dd:dd4e:ffd8::/80 | fe80:c25a:dd:dd4e:ffd8:ffff:ffff:ffff |
| 218 | fe80:c25a:dd:dd4e:ffd9::/80 | fe80:c25a:dd:dd4e:ffd9:ffff:ffff:ffff |
| 219 | fe80:c25a:dd:dd4e:ffda::/80 | fe80:c25a:dd:dd4e:ffda:ffff:ffff:ffff |
| 220 | fe80:c25a:dd:dd4e:ffdb::/80 | fe80:c25a:dd:dd4e:ffdb:ffff:ffff:ffff |
| 221 | fe80:c25a:dd:dd4e:ffdc::/80 | fe80:c25a:dd:dd4e:ffdc:ffff:ffff:ffff |
| 222 | fe80:c25a:dd:dd4e:ffdd::/80 | fe80:c25a:dd:dd4e:ffdd:ffff:ffff:ffff |
| 223 | fe80:c25a:dd:dd4e:ffde::/80 | fe80:c25a:dd:dd4e:ffde:ffff:ffff:ffff |
| 224 | fe80:c25a:dd:dd4e:ffdf::/80 | fe80:c25a:dd:dd4e:ffdf:ffff:ffff:ffff |
| 225 | fe80:c25a:dd:dd4e:ffe0::/80 | fe80:c25a:dd:dd4e:ffe0:ffff:ffff:ffff |
| 226 | fe80:c25a:dd:dd4e:ffe1::/80 | fe80:c25a:dd:dd4e:ffe1:ffff:ffff:ffff |
| 227 | fe80:c25a:dd:dd4e:ffe2::/80 | fe80:c25a:dd:dd4e:ffe2:ffff:ffff:ffff |
| 228 | fe80:c25a:dd:dd4e:ffe3::/80 | fe80:c25a:dd:dd4e:ffe3:ffff:ffff:ffff |
| 229 | fe80:c25a:dd:dd4e:ffe4::/80 | fe80:c25a:dd:dd4e:ffe4:ffff:ffff:ffff |
| 230 | fe80:c25a:dd:dd4e:ffe5::/80 | fe80:c25a:dd:dd4e:ffe5:ffff:ffff:ffff |
| 231 | fe80:c25a:dd:dd4e:ffe6::/80 | fe80:c25a:dd:dd4e:ffe6:ffff:ffff:ffff |
| 232 | fe80:c25a:dd:dd4e:ffe7::/80 | fe80:c25a:dd:dd4e:ffe7:ffff:ffff:ffff |
| 233 | fe80:c25a:dd:dd4e:ffe8::/80 | fe80:c25a:dd:dd4e:ffe8:ffff:ffff:ffff |
| 234 | fe80:c25a:dd:dd4e:ffe9::/80 | fe80:c25a:dd:dd4e:ffe9:ffff:ffff:ffff |
| 235 | fe80:c25a:dd:dd4e:ffea::/80 | fe80:c25a:dd:dd4e:ffea:ffff:ffff:ffff |
| 236 | fe80:c25a:dd:dd4e:ffeb::/80 | fe80:c25a:dd:dd4e:ffeb:ffff:ffff:ffff |
| 237 | fe80:c25a:dd:dd4e:ffec::/80 | fe80:c25a:dd:dd4e:ffec:ffff:ffff:ffff |
| 238 | fe80:c25a:dd:dd4e:ffed::/80 | fe80:c25a:dd:dd4e:ffed:ffff:ffff:ffff |
| 239 | fe80:c25a:dd:dd4e:ffee::/80 | fe80:c25a:dd:dd4e:ffee:ffff:ffff:ffff |
| 240 | fe80:c25a:dd:dd4e:ffef::/80 | fe80:c25a:dd:dd4e:ffef:ffff:ffff:ffff |
| 241 | fe80:c25a:dd:dd4e:fff0::/80 | fe80:c25a:dd:dd4e:fff0:ffff:ffff:ffff |
| 242 | fe80:c25a:dd:dd4e:fff1::/80 | fe80:c25a:dd:dd4e:fff1:ffff:ffff:ffff |
| 243 | fe80:c25a:dd:dd4e:fff2::/80 | fe80:c25a:dd:dd4e:fff2:ffff:ffff:ffff |
| 244 | fe80:c25a:dd:dd4e:fff3::/80 | fe80:c25a:dd:dd4e:fff3:ffff:ffff:ffff |
| 245 | fe80:c25a:dd:dd4e:fff4::/80 | fe80:c25a:dd:dd4e:fff4:ffff:ffff:ffff |
| 246 | fe80:c25a:dd:dd4e:fff5::/80 | fe80:c25a:dd:dd4e:fff5:ffff:ffff:ffff |
| 247 | fe80:c25a:dd:dd4e:fff6::/80 | fe80:c25a:dd:dd4e:fff6:ffff:ffff:ffff |
| 248 | fe80:c25a:dd:dd4e:fff7::/80 | fe80:c25a:dd:dd4e:fff7:ffff:ffff:ffff |
| 249 | fe80:c25a:dd:dd4e:fff8::/80 | fe80:c25a:dd:dd4e:fff8:ffff:ffff:ffff |
| 250 | fe80:c25a:dd:dd4e:fff9::/80 | fe80:c25a:dd:dd4e:fff9:ffff:ffff:ffff |
| 251 | fe80:c25a:dd:dd4e:fffa::/80 | fe80:c25a:dd:dd4e:fffa:ffff:ffff:ffff |
| 252 | fe80:c25a:dd:dd4e:fffb::/80 | fe80:c25a:dd:dd4e:fffb:ffff:ffff:ffff |
| 253 | fe80:c25a:dd:dd4e:fffc::/80 | fe80:c25a:dd:dd4e:fffc:ffff:ffff:ffff |
| 254 | fe80:c25a:dd:dd4e:fffd::/80 | fe80:c25a:dd:dd4e:fffd:ffff:ffff:ffff |
| 255 | fe80:c25a:dd:dd4e:fffe::/80 | fe80:c25a:dd:dd4e:fffe:ffff:ffff:ffff |
| 256 | fe80:c25a:dd:dd4e:ffff::/80 | fe80:c25a:dd:dd4e:ffff:ffff:ffff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |